@media only screen and (min-width: 768px) and (max-width: 999px){

.popup_wrap.notify_popup {
  width: 50%;
}

.nf-form-cont .label-left .nf-field-label {
  width: 32%;
}

.nf-form-cont .label-left .nf-field-element {
  width: 68%;
}

.product-img {
  height: 180px;
}

}

@media only screen and (max-width: 767px){

.popup_wrap.notify_popup {
  padding: 40px 14px 15px;
  width: 90%;
}

.nf-form-cont .label-left .nf-field-label {
  width: 100%;
  display: block;
  text-align: left;
  margin-bottom: 10px;
}

.nf-form-cont .label-left .nf-field-element {
  width: 100%;
}

/************* 26-05-2017 css changesssssss ********/

.product-img {
  height: 150px;
}
.bulk-text p {
  font-size: 15px;
  text-align: justify;
}

}
.mobile-menu .mini-cart {
  display: none;
}
